Subject: [lisp] [#15] reviewing reference categorization

From: Sam Hartman <[email-masked]>
Date: Thu, 27 Aug 2009 09:22:58 -0400

I opened an issue this morning because I noticed that some of the
references in draft-ietf-lisp are incorrectly categorized between
informative and normative.

I think the chairs should go through the references or find someone to
go through the references and propose new categorization to the
editors.  While I never complain if someone does work for me, I don't
think this issue is actionable by the editors in its current form.